1. cchapin's Avatar
    I have wasted the better part of 2 days trying to get this to work. I want to go back to the 1.3 version. Successfully got the link for the desktop part, but they then sent me 2 links for the 2.01 Blackberry part. Anyone know where I can download that? I have the codes etc. Thanks.
    03-26-09 08:43 PM
  2. solo_db's Avatar
    There is only the desktop program for 1.03

    Works quite well. I have returned to this version twice after 2.0 and 2.01 failed to perform correctly.

    I have seen the pages long descriptions on how to get 2.x working, but 1.03 just works for me.
    03-26-09 09:35 PM
  3. cchapin's Avatar
    OK. No wonder I was confused. So, did you just reinstall 1.03 on the desktop and then you sync with the blackberry? I appreciate your response. It is hard to get support from Mark/Space.
    03-26-09 10:07 PM
  4. cchapin's Avatar
    I reinstalled 1.03 on the desktop, deleted Missing Sync from the BB, rebooted that. When I plug in the BB, the desktop MS recognizes it, but I still get none of the contacts copied over. Now what?
    03-26-09 10:35 PM
  5. nobius's Avatar
    I reinstalled 1.03 on the desktop, deleted Missing Sync from the BB, rebooted that. When I plug in the BB, the desktop MS recognizes it, but I still get none of the contacts copied over. Now what?
    is the address book the only thing not syncing? I had to do a wipe to get 1.03 working again after 2.01 hosed my address book on my BlackBerry 8900.

    Posted from my CrackBerry at wapforums.crackberry.com
    03-26-09 11:56 PM
  6. solo_db's Avatar
    This is one of the many times Time Machine on the Mac came in handy for me!

    I ended up with a contact on my BlackBerry that would not sync and I could not delete. I ended up having to wipe the address book database with Desktop Manager running in XP within VMWare. I recovered the iCal, Address Book and Notes from my Time Machine backups and set Missing Sync to "Over write data on the device" in 1.03. Everything is back to normal now.

    I do hope they get 2.x working, but I think I am going to wait before trying again anytime soon.
    03-27-09 07:12 AM
LINK TO POST COPIED TO CLIPBOARD